=== debian/control ===
Source: ros-melodic-move-slow-and-clear
Section: misc
Priority: optional
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-cmake-modules, ros-melodic-costmap-2d, ros-melodic-geometry-msgs, ros-melodic-nav-core, ros-melodic-pluginlib, ros-melodic-roscpp
Homepage: http://wiki.ros.org/move_slow_and_clear
Standards-Version: 3.9.2

Package: ros-melodic-move-slow-and-clear
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-costmap-2d, ros-melodic-geometry-msgs, ros-melodic-nav-core, ros-melodic-pluginlib, ros-melodic-roscpp
Description: move_slow_and_clear
